#ucd-sign-up-form {
  padding-bottom: 0;
}
#ucd-sign-up-form .sign-me-btn-container {
  max-width: 1024px;
  margin: 0 auto;
}
#ucd-sign-up-form .p-t-50 {
  margin-bottom: 0;
  padding-top: 35px !important;
  height: 0;
}
#ucd-sign-up-form .sign-me {
  margin-top: 0 !important;
}
#ucd-sign-up-form .consent_container {
  margin: 0 auto;
  max-width: 976px;
  padding-top: 30px;
  /*  Change this according to the requirement */
}
#ucd-sign-up-form .consent_box {
  position: relative;
  padding-top: 20px;
}
#ucd-sign-up-form .consentStep {
  display: flex;
  align-items: center;
  gap: 10px;
}
.consentStep h5 {
  font-size: 16px;
  /* font-weight: bold; */
  line-height: normal;
  font-family: 'Ubuntu';
  color: #666666;
  padding: 7px 0 12px 0;
  margin: 0;
  font-weight: 400;
}
.consentStep_Indication {
  display: flex;
  color: #fff;
  align-items: center;
  justify-content: center;
  width: 10px;
  height: 10px;
  background-color: #6c757d;
  border-radius: 10px;
  position: relative;
  top: -1.5px;
  left: 0px;
}
.consentStep_Indication.selected {
  background-color: #00D641;
}
.accordion-header {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
.accordion-header > span {
  padding-left: 0;
  font-size: 16px;
  display: block;
  line-height: normal;
  color: #0D83B7;
}
.accordion-header > span.accordion-consentTitle {
  font-weight: bold;
  font-family: 'Ubuntu';
}
.accordion {
  width: 100%;
}

.consent_box-Content:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  right: 0;
}

.accordion-header {
  padding: 0 0 13px 0;
  position: relative;
  cursor: pointer;
}
.prolia-bone-matters .accordion-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease-out;
}
.consent_container .accordion-content ul {
  margin-left: 25px;
  padding-left: 5px;
  list-style: disc;
}
.consent_container .accordion-content ul li {
  padding-bottom: 8px;
  color: #666666;
  line-height: normal;
  font-family: 'Ubuntu';
  font-size: 16px;
  line-height: 21px;
}
.consent_container .accordion-item.active .accordion-content {
  max-height: unset;
  /* Adjust the max height as needed */
  background-color: #fff;
  font-size: 14px;
}
.consent_container .accordion-item .accordion-content p {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: normal;
  line-height: 21px;
  letter-spacing: normal;
  color: #666666;
  font-family: 'Ubuntu';
  padding-bottom: 16px;
  padding-right: 30px;
}
.consent_container .accordion-item .accordion-content .ft-medium,
.consent_container .accordion-item .accordion-content li strong {
  font-family: 'Ubuntu';
  line-height: normal;
  font-weight: bold;
  font-size: 12px;
  color: #0D83B7;
}
.consent_boxHeader {
  margin-top: 25px;
}
.consent_boxHeader h6 {
  content: '';
  color:#B70000;
  font-size: 18px;
  display: none;
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 400;
  position: absolute;
  bottom: -25px;
  left: 0;
  right:0;
  top: auto;
}
.consent_MandatoryError {
  position: absolute;
  right: 0;
  top: -15px;
}
.accordion-header .icon {
  transition: transform 0.3s ease-out;
  font-size: 40px;
  color: #901f61;
  font-family: 'Ubuntu';
  line-height: normal;
  position: relative;
}
/* .accordion-item.active .accordion-header .icon {
  transform: rotate(-180deg);
} */
/* Style for radio buttons */
.consent_container .radio-group {
  display: flex;
  justify-content: space-around;
  margin: 0 !important;
  flex-direction: column;
  padding-bottom: 0px !important;
  padding-top: 5px;
  -webkit-backface-visibility: hidden !important;
}
.consent_container .radio-group label {
  display: flex;
  align-items: center;
  gap: 12px;
  font-size: 16px;
  color: #666666;
  font-family: 'Ubuntu';
  font-weight: 400;
  position: relative;
  margin-bottom: 20px;
}
.consent_container .radio-group input {
  margin-right: 5px;
}
.consent_container .radio-group.error input[type="radio"]:after {
  border-color: rgb(255, 0, 0);
  border-width: 2px;
}
/* Scrollbar Styling */
.consentName_9ab1b14e625f447ebcff3f5903d1dc82 .accordion-content {
  padding-right: 0;
}
.consent_box .scroller {
  max-height: 200px;
  overflow-y: auto;
  overflow-x: hidden;
  padding: 0 15px 0 0;
  margin-bottom: 10px;
  max-width: 705px;
}
.consent_box .scroller::-webkit-scrollbar {
  width: 5px;
}
.consent_box .scroller::-webkit-scrollbar-track {
  background-color: #d8d8d8;
  -webkit-border-radius: 10px;
  border-radius: 0px;
}
.consent_box .scroller::-webkit-scrollbar-thumb {
  -webkit-border-radius: 10px;
  border-radius: 0;
  background: #0D83B7;
}
#ucd-sign-up-form .consent_container .accordion-content {
  margin: 0;
  font-style: normal;
  display: none;
}
#ucd-sign-up-form .consent_container .accordion-item.active .accordion-content{
      display: block;
}
#ucd-sign-up-form
  .consent_container
  .accordion-content
  .radio-group
  label:first-child {
  padding-bottom: 0;
}
#ucd-sign-up-form .consent_container .radio-group input[type="checkbox"],
#ucd-sign-up-form .consent_container .radio-group input[type="radio"] {
  border-radius: 50%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  height: 25px;
  width: 25px;
  margin-right: 0;
  position: relative;
  cursor: pointer;
  background-color: #edecec;
}
#ucd-sign-up-form .consent_container .radio-group input[type="checkbox"].error,
#ucd-sign-up-form .consent_container .radio-group input[type="radio"].error {
  border: 1px solid #e02020;
}
#ucd-sign-up-form .consent_container .radio-group input[type="checkbox"]:checked:after,
#ucd-sign-up-form .consent_container .radio-group input[type="radio"]:checked:after {
  content: "";
  width: 15px;
  height: 15px;
  background-color: #fff;
  position: absolute;
  border-radius: 50%;
  left: 4px;
  top: 4px;
  border: 1px solid #bbbbbb;
}
#ucd-sign-up-form .consent_container .radio-group label input[type="radio"] {
  opacity: 1;
  visibility: visible;
  margin-left: 0;
}
#ucd-sign-up-form
  .consent_container
  .radio-group
  label
  input[type="radio"]:checked {
  background: #fff;
}

#ucd-sign-up-form .consent_container .radio-group label input[type="checkbox"] {
  background-color: #edecec;
  border-radius: 50%;
  border: 1px solid #bbbbbb;
}

#ucd-sign-up-form .consent_container .radio-group label input[type="radio"] {
  background-color: #edecec;
  border-radius: 50%;
  border: 1px solid #bbbbbb;
}

#ucd-sign-up-form .consent_container .radio-group.error input[type="radio"] {
  border: 2px solid #e02020;
}

#ucd-sign-up-form
  .consent_container
  .accordion-content
  .radio-group.error
  label {
  color: #e02020;
  font-style: normal;
}

#ucd-sign-up-form
  .consent_container
  .radio-group
  label
  input[type="radio"]:checked:after {
  background-color: #0D83B7;
  border: none;
}
#ucd-sign-up-form .consent_container .accordion-content .radio-group label {
  font-size: 16px;
  font-weight: 400;
  line-height: 21px;
  color: #666666;
  text-transform: initial;
  font-family: 'Ubuntu';
  line-height: 21px;
}
.error-txt,
.ac7de0d75a704217a12b1cc40d7d6d5f-disagree-error-block {
  color: #B70000;
  display: none;
  font-size: 14px;
  font-family: 'Ubuntu';
  letter-spacing: normal;
  margin-top: 0px;
  font-style: normal;
}
.ac7de0d75a704217a12b1cc40d7d6d5f-disagree-error-block {
  font-style: normal;
}
.consent_box-additional_disclosure {
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 20px 0 30px;
  -webkit-backface-visibility: hidden !important;
}
.consent_box-additional_disclosure h4 {
  font-size: 14px;
  font-weight: bold;
  line-height: normal;
  color: #0D83B7;
  font-family: 'Ubuntu';
  margin-bottom: 20px;
}
.consent_box-additional_disclosure a,
.consent_box-additional_disclosure a:hover {
  color: #0D83B7;
  text-decoration: underline;
  font-family: 'Ubuntu';
}
#ucd-sign-up-form .accordion-content a.green-text {
  font-family: 'Ubuntu';
  color: #0D83B7;
  font-size: 14px;
  text-decoration: underline;
}
.consent_box-additional_disclosure p {
  font-size: 14px;
  font-weight: bold;
  line-height: normal;
  color: #0D83B7;
  font-family: 'Ubuntu';
  padding-right: 5px;
  -webkit-backface-visibility: hidden !important;
}
.consent_box-additional_disclosure p sup {
  font-size: 85%;
  top: 2px;
}
.consent_container-mainHeading {
  font-size: 24px;
  font-weight: bold;
  font-family: 'Ubuntu';
  color: #0D83B7;
  border-bottom: solid 1px #0D83B7;
  padding: 0 0 7px 0;
  margin-bottom: 10px;
}
.consent_container .accordion-item.active .accordion-header .icon:before {
  content: "-";
}

.consent_container .accordion-item .accordion-header .icon:before {
  content: "+";
  position: absolute;
  right: 10px;
  top: -26px;
  width: 30px;
  height: 30px;
  background: #2f99cd;
  display: inline-flex;
  align-items: end;
  justify-content: center;
  color: #ffffff;
  font-size: 26px;
  font-weight: 400;
  border-radius: 100%;
}
#ucd-sign-up-form .accordion-header {
  border: 1px solid #A8A8A8;
  padding: 15px;
}

#ucd-sign-up-form .accordion-header span.accordion-consentTitle {
  font-size: 20px;
  color: #666666;
  font-family: 'Ubuntu';
  font-weight: 700;
  line-height: 23px;
}

#ucd-sign-up-form .accordion-content {
  border: 1px solid #A8A8A8;
  padding: 20px 20px 20px;
}

.consent_container .radio-group input[type=radio]+label:before {
  content: "";
  display: inline-block;
  width: 21px;
  height: 21px;
  position: absolute;
  left: 0;
  top: 3px;
  border: 1px solid #1da2dc;
  border-radius: 50%;
  background-color: #fff;
}

.consent_container .radio-group input[type="radio"] {
  border: 1px solid #0D83B7;
  width: 32px;
  height: 32px;
  position: relative;
  border-radius: 50%;
}

#ucd-sign-up-form  .accordion-item.active .accordion-header {
  border-bottom: none;
}

#ucd-sign-up-form .accordion-item.active .accordion-content {
  border-top: none;
}
#ucd-sign-up-form #additional_disclosure {
  border: 1px solid #A8A8A8;
  padding: 0 20px;
  margin-top: 50px;
  max-width: 100%;
}
#ucd-sign-up-form #additional_disclosure .consent_box-additional_disclosure h4 {
  font-size: 20px;
  font-family: 'Ubuntu';
  color: #666666;
  line-height: 26px;
  font-weight: 700;
}
#ucd-sign-up-form #additional_disclosure .consent_box-additional_disclosure p {
  font-size: 16px;
  color: #666666;
  line-height: 21px;
  font-weight: 400;
}
#ucd-sign-up-form .consent_container div#ac7de0d75a704217a12b1cc40d7d6d5f .accordion-content ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}

#ucd-sign-up-form .consent_container div#ac7de0d75a704217a12b1cc40d7d6d5f .accordion-content ul li {
  padding-bottom: 16px;
}
#ucd-sign-up-form section.consent_container .consent_container-Inner b{
  padding-bottom: 0 !important;
}


@media screen and (max-width: 767px) {
  .consent_container {
    margin: 0;
  }
  #ucd-sign-up-form .sign-me-btn-container {
    max-width: 100%;
  }
  .consentName_9ab1b14e625f447ebcff3f5903d1dc82 .scroller {
    padding-right: 0px;
    margin-right: 0px;
  }
  .consent_box-additional_disclosure p {
    padding-right: 0;
  }
  .consent_container .accordion-item .accordion-content p {
    padding-right: 10px;
  }
  .consent_container .accordion-header > span {
    font-size: 20px;
    padding-right: 15px;
  }
  #ucd-sign-up-form .consent_container .radio-group input[type="checkbox"], #ucd-sign-up-form .consent_container .radio-group input[type="radio"]{
    height: 21px;
    width: 42px;
  }
  #ucd-sign-up-form .consent_container .radio-group input[type="checkbox"]:checked:after, #ucd-sign-up-form .consent_container .radio-group input[type="radio"]:checked:after {
    content: "";
    width: 11px;
    height: 11px;
    background-color: #fff;
    position: absolute;
    border-radius: 50%;
    left: 4px;
    top: 4px;
  }
  #ucd-sign-up-form .accordion-item.active .accordion-header{
    align-items: baseline;
  }
  .consent_container .accordion-item .accordion-header .icon:before{
    top: 0;
  }
  #ucd-sign-up-form section.consent_container .consent_container-Inner b{
    padding-bottom: 0;
  }
  #ucd-sign-up-form .accordion-header{
    align-items: baseline;
  }
}